import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticlefourComponent } from './articlefour.component';

describe('ArticlefourComponent', () => {
  let component: ArticlefourComponent;
  let fixture: ComponentFixture<ArticlefourComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArticlefourComponent]
    });
    fixture = TestBed.createComponent(ArticlefourComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
